@charset "UTF-8";


	
	
/* at-first
--------------------- */
.at-first #header .logo a {
	position: relative;
}
.at-first #header .logo a:before {
	content: "";
	width: 110%;
	height: 60px;
	background: #fff;
	position: absolute;
	top: 20px;
	left: -5%;
	z-index: -1;
}

.at-first #header #menubtn .menu {
	background: #fff;
}
.at-first #header #menubtn .menu.active {
	background: linear-gradient(to right, #4FACFE, #00F2FE);
}
@media screen and (max-width: 1024px) {
	.at-first #header .logo a:before {
		height: 6vw;
		top: 2vw;
	}
}
@media screen and (max-width: 767px) {
	.at-first #header .logo a:before {
		height: 120%;
		top: 0;
	}
}


	
	
/* know
--------------------- */
.know .head {
	width: 35%;
}
	.know .head h2 {
		font-size: 5.0rem;
		font-weight: 400;
		line-height: 1.3em;
		position: sticky;
		top: 50px;
		left: 0;
	}

.know .content {
	width: 55%;
}
	.know .content .cell {
		margin-bottom: 70px;
	}
	.know .content .cell:nth-last-child(1) {
		margin-bottom: 0;
	}
		.know .content .cell h3 {
			font-size: 2.2rem;
			font-weight: 400;
			line-height: 1.5em;
			margin-bottom: 10px;
		}

		.know .content .cell .txt {
			margin-bottom: 20px;
		}

		.know .content .cell .btn-list {
			margin-bottom: 30px;
		}
			.know .content .cell .btn-list li {
				margin-right: 30px;
			}
			.know .content .cell .btn-list li:nth-last-child(1) {
				margin-right: 0;
			}
				.know .content .cell .btn-list li a {
					display: inline-block;
					background: url("../../common/img/icon_arrow_gr.svg") no-repeat right center / 20px;
					font-size: 1.5rem;
					font-weight: 400;
					padding-right: 25px;
				}
				.know .content .cell .btn-list li a:hover {
					color: #00A0E9;
				}

		.know .content .cell .pht {
			max-width: 500px;
		}
@media screen and (max-width: 1024px) {
	.know .head {
		width: 40%;
	}
		.know .head h2 {
			font-size: 5.0vw;
			top: 5vw;
		}

	.know .content {
		width: 55%;
	}
		.know .content .cell {
			margin-bottom: 7vw;
		}
			.know .content .cell h3 {
				font-size: 2.2vw;
				margin-bottom: 1vw;
			}

			.know .content .cell .txt {
				margin-bottom: 2vw;
			}

			.know .content .cell .btn-list {
				margin-bottom: 3vw;
			}
				.know .content .cell .btn-list li {
					margin-right: 3vw;
				}
					.know .content .cell .btn-list li a {
						background: url("../../common/img/icon_arrow_gr.svg") no-repeat right center / 2vw;
						font-size: 1.5vw;
						padding-right: 2.5vw;
					}
}
@media screen and (max-width: 767px) {
	.know .inner {
		display: block;
	}
		.know .head {
			width: 100%;
		}
			.know .head h2 {
				font-size: 7.0vw;
				line-height: 1.4em;
				position: static;
				margin-bottom: 5vw;
			}

		.know .content {
			width: 100%;
		}
			.know .content .cell {
				margin-bottom: 15vw;
			}
				.know .content .cell h3 {
					font-size: 4.6vw;
					margin-bottom: 2vw;
				}

				.know .content .cell .txt {
					margin-bottom: 4vw;
				}

				.know .content .cell .btn-list {
					margin-bottom: 6vw;
				}
					.know .content .cell .btn-list li {
						margin-right: 4vw;
					}
						.know .content .cell .btn-list li a {
							background: url("../../common/img/icon_arrow_gr.svg") no-repeat right center / 4vw;
							font-size: 3.5vw;
							padding-right: 5vw;
						}
}


	
	
/* loacl-tit
--------------------- */
.loacl-tit.center {
	text-align: center;
}
	.loacl-tit h2 {
		font-size: 7.0rem;
		font-family: "Poppins", sans-serif;
		font-weight: 600;
		font-style: italic;
		line-height: 1.1em;
		margin-bottom: 30px;
	}

	.loacl-tit h3 {
		font-size: 3.6rem;
		font-weight: 900;
		line-height: 1.4em;
	}
@media screen and (max-width: 1024px) {
	.loacl-tit h2 {
		font-size: 7.0vw;
		margin-bottom: 3vw;
	}

	.loacl-tit h3 {
		font-size: 3.6vw;
	}
}
@media screen and (max-width: 767px) {
	.loacl-tit h2 {
		font-size: 11.0vw;
		margin-bottom: 3vw;
		text-align: center;
	}

	.loacl-tit h3 {
		font-size: 6.0vw;
		text-align: center;
	}
}


	
	
/* history
--------------------- */
#history .illust {
	margin-top: -300px;
}
@media screen and (max-width: 1024px) {
	#history .illust {
		margin-top: -20vw;
	}
}
@media screen and (max-width: 767px) {
	#history .illust {
		width: 122%;
		margin-top: 7vw;
		margin-left: -15%;
	}
}


	
	
/* business
--------------------- */
#business .field {
	position: relative;
}
	#business .field .illust {
		width: 50%;
		margin: 0 auto;
	}

	#business .field .textbox {
		width: 100%;
		position: absolute;
		left: 0;
	}
	#business .field .textbox.top {
		top: 30px;
	}
	#business .field .textbox.bottom {
		bottom: 30px;
	}
		#business .field .textbox dl {
			width: 25%;
		}
			#business .field .textbox dl dt {
				font-size: 3.6rem;
				font-weight: 900;
				line-height: 1.3em;
				margin-bottom: 15px;
			}
			#business .field .textbox dl dd {
				font-size: 1.6rem;
				font-weight: 500;
				line-height: 1.7em;
			}
				#business .field .textbox dl dd a.link {
					display: inline-block;
					margin-top: 10px;
					font-size: 1.5rem;
					font-weight: 700;
					color: #fff;
					padding-right: 25px;
					background: url("../../common/img/icon_external_white.svg") no-repeat right center / 20px;
				}
				#business .field .textbox dl dd a.link:hover {
					text-decoration: underline;
				}
@media screen and (max-width: 1024px) {
	#business .field .textbox.top {
		top: 1vw;
	}
	#business .field .textbox.bottom {
		bottom: 1vw;
	}
		#business .field .textbox dl dt {
			font-size: 3.0vw;
			margin-bottom: 1.5vw;
		}
		#business .field .textbox dl dd {
			font-size: 1.5vw;
		}
			#business .field .textbox dl dd a.link {
				font-size: 1.5vw;
				margin-top: 1vw;
				padding-right: 2.5vw;
				background: url("../../common/img/icon_external_white.svg") no-repeat right center / 2vw;
			}
}
@media screen and (max-width: 767px) {
	#business .field .illust {
		width: 90%;
		margin: 4vw auto;
	}
	
	#business .field .textbox {
		position: static;
	}
	#business .field .textbox.top {
		margin-top: 7vw;
	}
		#business .field .textbox dl {
			width: 45%;
		}
			#business .field .textbox dl dt {
				font-size: 4.6vw;
				margin-bottom: 2vw;
			}
			#business .field .textbox dl dd {
				font-size: 3.6vw;
			}
				#business .field .textbox dl dd a.link {
					font-size: 3.2vw;
					margin-top: 1vw;
					padding-right: 5vw;
					background: url("../../common/img/icon_external_white.svg") no-repeat right center / 4vw;
				}
}


	
	
/* ss
--------------------- */
#ss .box {
	width: 46%;
	border: solid 1px #fff;
	padding: 0 5% 40px 5%;
	text-align: center;
}
	#ss .box h2 {
		line-height: 0.7;
	}

	#ss .box a.link {
		display: inline-block;
		margin-top: 15px;
		font-size: 1.5rem;
		font-weight: 700;
		color: #fff;
		padding-right: 25px;
		background: url("../../common/img/icon_external_white.svg") no-repeat right center / 20px;
	}
	#ss .box a.link:hover {
		text-decoration: underline;
	}
@media screen and (max-width: 1024px) {
	#ss .box {
		width: 48%;
		border: solid 1px #fff;
		padding: 0 2% 4vw 2%;
	}

	#ss .box a.link {
		margin-top: 1.5vw;
		font-size: 1.5vw;
		padding-right: 2.5vw;
		background: url("../../common/img/icon_external_white.svg") no-repeat right center / 2vw;
	}
}
@media screen and (max-width: 767px) {
	#ss .inner {
		display: block;
	}
		#ss .box {
			width: 100%;
			padding: 0 8% 6vw 8%;
			margin-bottom: 7vw;
		}
			#ss .box h2 {
				margin-bottom: 6vw;
			}

		#ss .box a.link {
			font-size: 3.2vw;
			margin-top: 1vw;
			padding-right: 5vw;
			background: url("../../common/img/icon_external_white.svg") no-repeat right center / 4vw;
		}
}


	
	
/* global
--------------------- */
#global .loacl-tit {
	text-align: right;
}

#global .illust {
	margin-top: -180px;
}
@media screen and (max-width: 1024px) {
	#global .illust {
		margin-top: -18vw;
	}
}
@media screen and (max-width: 767px) {
	#global .illust {
		width: 122%;
		margin-top: 5vw;
		margin-left: -15%;
	}
}


	
	
/* strength
--------------------- */
#strength .illust {
	margin-top: -100px;
}
@media screen and (max-width: 1024px) {
	#strength .illust {
		margin-top: -10vw;
	}
}
@media screen and (max-width: 767px) {
	#strength .illust {
		margin-top: 7vw;
	}
}


	
	
/* next
--------------------- */
#next h2 {
	opacity: 0.3;
}

#next .list .box {
	width: 50%;
	text-align: center;
}
	#next .list .box h3 {
		font-size: 3.2rem;
		line-height: 1.3em;
		margin-bottom: 30px;
	}

	#next .list .box .area {
		padding: 20% 0;	
		position: relative;
	}
	#next .list .box:nth-child(1) .area {
		background: url("../img/at-first/next_pht01.webp") no-repeat center / cover;
	}
	#next .list .box:nth-child(2) .area {
		background: url("../img/at-first/next_pht02.webp") no-repeat center / cover;
	}
	#next .list .box .area:before {
		content: "";
		width: 1px;
		height: 40px;
		background: #fff;
		position: absolute;
		top: -20px;
		left: 50%;
		margin-left: -0.5px;
	}
		#next .list .box .area .btn {
			margin: 0 auto;
		}
@media screen and (max-width: 1024px) {
	#next .list .box h3 {
		font-size: 3.2vw;
		margin-bottom: 3vw;
	}
	
	#next .list .box .area:before {
		height: 4vw;
		top: -2vw;
	}
}
@media screen and (max-width: 767px) {
	#next .list {
		display: block;
	}
		#next .list .box {
			width: 100%;
			margin-bottom: 9vw;
		}
		#next .list .box:nth-last-child(1) {
			margin-bottom: 0;
		}
			#next .list .box h3 {
				font-size: 5.2vw;
				margin-bottom: 5vw;
			}
	
			#next .list .box .area:before {
				height: 8vw;
				top: -4vw;
			}
}

























